AH BRAKE (THAILAND) CO., LTD. - Project progress work #880

Parent project # 878 (Closed): [PJ240060] MOC IloT system for AH Brake (Thailand) Co., Ltd. CNC Line

[ Connect ] Connect to machine IoT CNC Line CY#1,MT#1
07 Jan 2025 08:28 - Nattapol Poeam

Status: Closed Start date: 23 Jan 2025
Priority: Normal Due date: 15 Feb 2025
Assignee: Nattapong Sukcharoen % Done: 100%
Category: Estimated time: 200.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

- Connect signal I/0O to machine 21 machine

History

#1 - 04 Nov 2025 16:08 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#2 - 04 Nov 2025 16:09 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025

1/1



http://www.tcpdf.org

